CVE-2021-2232

low

Tenable Plugins

View all (8 total)

IDNameProductFamilySeverity
157788Rocky Linux 8 : mysql:8.0 (RLSA-2021:3590)NessusRocky Linux Local Security Checks
high
154083RHEL 7 : rh-mysql80-mysql (RHSA-2021:3811)NessusRed Hat Local Security Checks
high
153575Oracle Linux 8 : mysql:8.0 (ELSA-2021-3590)NessusOracle Linux Local Security Checks
high
153522RHEL 8 : mysql:8.0 (RHSA-2021:3590)NessusRed Hat Local Security Checks
high
153519CentOS 8 : mysql:8.0 (CESA-2021:3590)NessusCentOS Local Security Checks
high
149446Ubuntu 18.04 LTS / 20.04 LTS / 20.10 / 21.04 : MySQL vulnerabilities (USN-4952-1)NessusUbuntu Local Security Checks
medium
148937MySQL 8.0.x < 8.0.24 Multiple Vulnerabilities (Apr 2021 CPU)NessusDatabases
medium
148869FreeBSD : MySQL -- Multiple vulnerabilities (56ba4513-a1be-11eb-9072-d4c9ef517024)NessusFreeBSD Local Security Checks
high